* {
	outline:none;
	font-family:Tahoma, Arial, sans-serif;
}

body {
	outline:none;
	background-color:#FFF;
	text-align:center;
}

img {
	border: 0;
	margin: 0;
	display: block;
}

td {
	vertical-align: top;
	padding: 5px;
}

/* Main Wrapper Styles */

#mainWrapperIndex {
	margin: 100px auto;
	width: 495px;
	height: 475px;
	background: transparent url(../img/Rapizza-Website-index.jpg) no-repeat top left;
}

#LoaderBox {
	position:absolute;
	margin:390px 0 0 55px;
}

* html #LoaderBox {
	position:absolute;
	margin:390px 0 0 -190px;
}

*:first-child+html #LoaderBox {
	position:absolute;
	margin:390px 0 0 -190px;
}

#LoaderBox div {
	font-size:6px;
	float:left;
	width:16px;
	height: 15px;
	margin: 0 6px;
	background-color: transparent;
}


#mainWrapperHome {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/home_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperAbout {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/aboutus_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperUsp {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/usp_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperOven {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/theoven_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperMenuC {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/menuChoice_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperStonebaked {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/stonbakedin3_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperNutrition {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/nutrition_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperJobs {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/jobs_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperVideo {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/video_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperFaq {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/faq_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperPbase {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/pizzabase_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperLocations {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/locations_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperContact {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/contact_back.jpg) no-repeat top left;
	text-align: left;
}

#mainWrapperFresh {
	margin: 10px auto;
	width: 1000px;
	height: 765px;
	background: #000 url(../img/freshtops_back.jpg) no-repeat top left;
	text-align: left;
}

/* ### */

.MainContentBox {
	float: left;
	width: 470px;
	height: 400px;
	margin: 40px 0 0 15px;
	font-size: 12px;
	line-height: 145%;
	color: #000;
}

.headlines {
	font-size: 18px;
	font-weight: normal;
	line-height: 155%;
	color: #000000;
}

.MainContentBox a:link, .MainContentBox a:visited, .MainContentBox a:active {
	color:#ad2226;
	text-decoration: underline;
}

.MainContentBox a:hover {
	text-decoration: none;
}

.LocationsBox {
	float: left;
	width: 422px;
	margin: 75px 0 0 25px;
	font-size: 16px;
	line-height: 165%;
	color: #000;

}

.MapBox {
	padding:10px 0 10px 10px;
	background:#ad2226;
}

.contentList {
	list-style:inside disc;
	font-style:italic;
	font-weight: normal;
	line-height: 140%;
	margin-left: -30px;;
}

* html .contentList {
 margin-left: 0;
}

*:first-child+html .contentList {
 margin-left: 0;
}

.faqBox {
	background:#d01e25;	
	margin-left: 20px;
	padding: 10px 10px 10px 0;
}

.faqTable {
	margin: 0;
	background: #d01e25;
	border: 0;
}

.faqTable td {
	border: 0;
	color:#FFF;
	padding: 5px 10px;
}

.footerBox {
	clear:both;
	height:20px;
	padding: 7px 10px 0 10px;
	text-align: center;
	color: #FFF;
}

.logoLnk {
	margin: 0;
	width: 400px;
}

.redHeader {
	background-color: #d01e25;
	color: #FFF;
	font-size: 16px;
	padding: 5px;
}

h2.redbackhead {
	background-color:#d01e25;
	color:#FFF;
	margin: 3px 0;
	padding:7px 0 7px 15px;
}

/* Main Navigation */

.NavBoxL {
	float: left;
	width: 90px;
	height: 435px;
	margin: 0 0 0 125px;
	padding: 20px 0 0 0;
	background: #333;
	opacity: .70;
	filter:alpha(opacity=70);
	font-size: 11px;
}

* HTML .NavBoxL {
	float: left;
	width: 90px;
	height: 455px;
	margin: 0 0 0 125px;
	padding: 20px 0 0 0;
	background: #333;
	opacity: .70;
	filter:alpha(opacity=70);
	font-size: 11px;
}

a.MainNav:link, a.MainNav:visited, a.MainNav:active {
	display: block;
	color:#BBB;
	font-size: 11px;
	line-height:120%;
	padding: 6px 5px;
	margin: 0;
	text-decoration: none;
}

a.MainNav:hover {
	display: block;
	color:#FFF;
	font-size: 11px;
	line-height:120%;
	padding: 6px 5px;
	margin: 0;
	text-decoration: none;
	background-color: #000000;
}

a.footer_lnk:link, a.footer_lnk:visited, a.footer_lnk:active {
	color:#FFF;
	text-decoration: none;
}

a.footer_lnk:hover {
	color:#FFF;
	text-decoration: underline;
}

/*Footer Styles*/

.CRight {
	font-family:inherit;
	font-size: 9px;
	color:#CCCCCC;
	margin:15px auto;
	width: 100%;
	height:30px;
	text-align:center;
	vertical-align:bottom;
	clear:both;
}

.CRight a:link, .CRight a:visited, .CRight a:active {
	font-size: inherit;
	color: #CCCCCC;
	text-decoration: none;
}

.CRight a:hover {
	text-decoration: underline;
}
